.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902832;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.389757,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389757,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389757,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.389762,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389762,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389762,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.394795,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394795,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394795,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.273762px;}
._0{width:1.094983px;}
._9{width:9.009796px;}
._3{width:23.677627px;}
._4{width:31.183668px;}
._8{width:42.518943px;}
._5{width:50.394906px;}
._7{width:99.109449px;}
._1{width:132.275467px;}
._6{width:134.318116px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:23.999990px;}
.fs9{font-size:27.839989px;}
.fs3{font-size:32.159987px;}
.fs4{font-size:35.999986px;}
.fs7{font-size:36.508305px;}
.fs1{font-size:39.839984px;}
.fs2{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs6{font-size:56.159978px;}
.fs5{font-size:63.839974px;}
.y82{bottom:-13.871826px;}
.y3f{bottom:-13.684374px;}
.y45{bottom:-12.746990px;}
.y4c{bottom:-12.746939px;}
.y2a{bottom:-4.686338px;}
.y50{bottom:-3.187042px;}
.y7e{bottom:-2.249532px;}
.y59{bottom:2.249009px;}
.y8b{bottom:2.436744px;}
.ya7{bottom:2.436850px;}
.y35{bottom:2.998994px;}
.y0{bottom:5.467320px;}
.y57{bottom:23.431373px;}
.y16{bottom:26.992930px;}
.ya6{bottom:30.554510px;}
.ya5{bottom:42.926257px;}
.y10{bottom:48.549785px;}
.y15{bottom:49.112137px;}
.ya4{bottom:52.298803px;}
.ya3{bottom:61.858799px;}
.yf{bottom:68.044679px;}
.y14{bottom:70.668991px;}
.ya2{bottom:71.231344px;}
.ya1{bottom:80.603889px;}
.ye{bottom:86.039966px;}
.ya0{bottom:89.976435px;}
.y13{bottom:92.225845px;}
.y9f{bottom:99.536431px;}
.yd{bottom:104.035253px;}
.y9e{bottom:108.908976px;}
.y12{bottom:113.782700px;}
.y9d{bottom:118.281521px;}
.yc{bottom:121.843089px;}
.y9c{bottom:127.654067px;}
.y9b{bottom:137.214063px;}
.yb{bottom:139.838375px;}
.y9a{bottom:146.586608px;}
.y99{bottom:156.146604px;}
.ya{bottom:157.833662px;}
.y29{bottom:162.707451px;}
.y98{bottom:165.519149px;}
.y28{bottom:172.267382px;}
.y97{bottom:174.891695px;}
.y9{bottom:175.828949px;}
.y96{bottom:184.451691px;}
.y27{bottom:186.701102px;}
.y8{bottom:193.824236px;}
.y26{bottom:201.134822px;}
.y95{bottom:203.196781px;}
.y7{bottom:211.632072px;}
.y94{bottom:212.381876px;}
.y25{bottom:215.381090px;}
.y93{bottom:222.129323px;}
.y6{bottom:229.627359px;}
.y24{bottom:229.814810px;}
.y92{bottom:231.501868px;}
.y91{bottom:240.874413px;}
.y23{bottom:244.248530px;}
.y5{bottom:247.622646px;}
.y90{bottom:250.434410px;}
.y22{bottom:258.494799px;}
.y8f{bottom:259.619504px;}
.y4{bottom:267.304991px;}
.y8e{bottom:269.179500px;}
.y21{bottom:272.928518px;}
.y8d{bottom:278.739496px;}
.y20{bottom:287.362238px;}
.y8c{bottom:287.924591px;}
.y3{bottom:290.736354px;}
.y8a{bottom:294.860392px;}
.y1f{bottom:301.608507px;}
.y7d{bottom:302.358431px;}
.y2{bottom:307.606936px;}
.y1e{bottom:316.042227px;}
.y7c{bottom:319.978696px;}
.y1d{bottom:330.475946px;}
.y7b{bottom:340.785746px;}
.y1c{bottom:344.722215px;}
.y1b{bottom:359.155935px;}
.y7a{bottom:361.405346px;}
.y1a{bottom:373.589654px;}
.y79{bottom:378.275927px;}
.y19{bottom:387.835923px;}
.y78{bottom:399.270429px;}
.y18{bottom:402.269643px;}
.y17{bottom:416.328461px;}
.y77{bottom:419.890028px;}
.y1{bottom:422.139439px;}
.y76{bottom:440.697079px;}
.y75{bottom:457.567660px;}
.y33{bottom:460.004522px;}
.y3b{bottom:474.063340px;}
.y74{bottom:474.625693px;}
.y32{bottom:476.312751px;}
.y3a{bottom:490.371569px;}
.y31{bottom:492.433529px;}
.y73{bottom:495.620194px;}
.y39{bottom:506.492346px;}
.y30{bottom:508.554306px;}
.y72{bottom:512.490775px;}
.y38{bottom:522.800575px;}
.y2f{bottom:524.862535px;}
.y71{bottom:529.548808px;}
.y37{bottom:538.921353px;}
.y2e{bottom:540.983313px;}
.y70{bottom:550.355858px;}
.y34{bottom:552.043137px;}
.y36{bottom:555.042131px;}
.y2d{bottom:557.104091px;}
.y6f{bottom:567.226440px;}
.y2c{bottom:573.224869px;}
.y6e{bottom:584.471923px;}
.y2b{bottom:588.970745px;}
.y6d{bottom:605.278974px;}
.y6c{bottom:625.148770px;}
.y6b{bottom:642.206802px;}
.y46{bottom:644.081311px;}
.y6a{bottom:663.201303px;}
.y53{bottom:669.012281px;}
.y69{bottom:684.008354px;}
.y4b{bottom:694.505882px;}
.y4a{bottom:699.379328px;}
.y68{bottom:700.878935px;}
.y49{bottom:717.187164px;}
.y67{bottom:717.936968px;}
.y48{bottom:735.182451px;}
.y66{bottom:738.744018px;}
.y47{bottom:753.177738px;}
.y65{bottom:759.551069px;}
.y64{bottom:780.358119px;}
.y52{bottom:797.228701px;}
.y51{bottom:815.036537px;}
.y63{bottom:818.035751px;}
.y44{bottom:821.035294px;}
.y43{bottom:825.908689px;}
.y62{bottom:834.906333px;}
.y42{bottom:843.716525px;}
.y61{bottom:855.900834px;}
.y41{bottom:861.711812px;}
.y60{bottom:872.771416px;}
.y40{bottom:879.707099px;}
.y5f{bottom:893.765917px;}
.y5e{bottom:914.385517px;}
.y5d{bottom:931.256098px;}
.y4f{bottom:941.003922px;}
.y4e{bottom:947.001974px;}
.y4d{bottom:951.688247px;}
.y5c{bottom:952.250599px;}
.y5b{bottom:972.870199px;}
.y56{bottom:974.932159px;}
.y5a{bottom:989.740781px;}
.y58{bottom:1003.425098px;}
.y55{bottom:1020.482729px;}
.y89{bottom:1031.542332px;}
.y88{bottom:1044.288994px;}
.y87{bottom:1056.848205px;}
.y86{bottom:1069.407415px;}
.y54{bottom:1076.718001px;}
.y85{bottom:1081.966626px;}
.y84{bottom:1094.525837px;}
.y83{bottom:1107.459949px;}
.y11{bottom:1107.834851px;}
.y3e{bottom:1145.700392px;}
.y81{bottom:1146.450196px;}
.y3d{bottom:1157.134439px;}
.y80{bottom:1157.884243px;}
.y3c{bottom:1183.002664px;}
.y7f{bottom:1183.752468px;}
.h12{height:1.124706px;}
.h1b{height:5.810980px;}
.h10{height:5.998431px;}
.ha{height:6.560784px;}
.h17{height:8.810196px;}
.h1e{height:9.934902px;}
.h1a{height:11.809412px;}
.h20{height:12.371765px;}
.h15{height:13.683922px;}
.hd{height:15.745882px;}
.h18{height:22.175991px;}
.h1d{height:25.724150px;}
.h1c{height:26.531509px;}
.h1f{height:26.726389px;}
.h9{height:29.715828px;}
.h8{height:30.873588px;}
.h4{height:32.156003px;}
.hc{height:33.263987px;}
.h14{height:33.733674px;}
.hb{height:34.559986px;}
.h13{height:36.812145px;}
.h5{height:37.967505px;}
.h11{height:38.246385px;}
.h3{height:38.742172px;}
.h19{height:39.003344px;}
.h6{height:42.084463px;}
.h2{height:44.351982px;}
.h7{height:46.079982px;}
.hf{height:53.520459px;}
.he{height:62.499335px;}
.h16{height:1191.094771px;}
.h1{height:1208.277778px;}
.h0{height:1237.176471px;}
.w9{width:4.123922px;}
.we{width:5.061176px;}
.w2{width:5.623529px;}
.wb{width:5.998431px;}
.w6{width:6.935686px;}
.w7{width:8.435294px;}
.w5{width:11.809412px;}
.wc{width:32.429020px;}
.w3{width:68.044706px;}
.w4{width:87.539608px;}
.wa{width:103.098039px;}
.wd{width:201.322353px;}
.w8{width:901.326797px;}
.w1{width:909.137255px;}
.w0{width:956.000000px;}
.x14{left:-0.000017px;}
.x2a{left:16.120784px;}
.x0{left:24.212418px;}
.x27{left:27.336601px;}
.x15{left:39.927043px;}
.x13{left:41.614101px;}
.x29{left:51.361548px;}
.x26{left:53.423508px;}
.x1d{left:58.109781px;}
.xf{left:65.045296px;}
.x12{left:66.170083px;}
.x2f{left:68.232765px;}
.x28{left:79.479216px;}
.x10{left:89.039022px;}
.x11{left:97.474307px;}
.x22{left:121.093224px;}
.x24{left:123.717598px;}
.xd{left:140.588179px;}
.x2b{left:241.249315px;}
.x19{left:245.935588px;}
.x25{left:278.364595px;}
.xe{left:286.987336px;}
.x2c{left:297.859489px;}
.x1a{left:302.545761px;}
.x33{left:375.089412px;}
.x34{left:407.518431px;}
.x30{left:426.450980px;}
.x2e{left:436.198257px;}
.x32{left:439.010020px;}
.x2d{left:477.812549px;}
.x1b{left:482.498824px;}
.x23{left:489.246863px;}
.x31{left:529.549020px;}
.x1c{left:601.717406px;}
.x35{left:608.840784px;}
.x1e{left:629.835042px;}
.x16{left:672.574118px;}
.x5{left:676.135472px;}
.x3{left:681.571492px;}
.x8{left:683.071238px;}
.x6{left:686.070361px;}
.xc{left:714.187950px;}
.x9{left:726.934683px;}
.xb{left:737.244411px;}
.x7{left:739.493924px;}
.x17{left:740.618824px;}
.xa{left:742.118244px;}
.x1f{left:784.482039px;}
.x20{left:793.104781px;}
.x1{left:795.354192px;}
.x18{left:828.158100px;}
.x2{left:852.901620px;}
.x21{left:860.400000px;}
.x4{left:909.136891px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.087228pt;}
._0{width:0.934630pt;}
._9{width:7.690370pt;}
._3{width:20.210192pt;}
._4{width:26.617022pt;}
._8{width:36.292320pt;}
._5{width:43.014899pt;}
._7{width:84.595513pt;}
._1{width:112.904583pt;}
._6{width:114.648099pt;}
.fs8{font-size:20.485347pt;}
.fs9{font-size:23.763003pt;}
.fs3{font-size:27.450366pt;}
.fs4{font-size:30.728021pt;}
.fs7{font-size:31.161901pt;}
.fs1{font-size:34.005677pt;}
.fs2{font-size:37.693039pt;}
.fs0{font-size:40.970695pt;}
.fs6{font-size:47.935713pt;}
.fs5{font-size:54.491024pt;}
.y82{bottom:-11.840387pt;}
.y3f{bottom:-11.680386pt;}
.y45{bottom:-10.880276pt;}
.y4c{bottom:-10.880233pt;}
.y2a{bottom:-4.000054pt;}
.y50{bottom:-2.720320pt;}
.y7e{bottom:-1.920102pt;}
.y59{bottom:1.919657pt;}
.y8b{bottom:2.079898pt;}
.ya7{bottom:2.079989pt;}
.y35{bottom:2.559810pt;}
.y0{bottom:4.666667pt;}
.y57{bottom:20.000000pt;}
.y16{bottom:23.039991pt;}
.ya6{bottom:26.080000pt;}
.ya5{bottom:36.639985pt;}
.y10{bottom:41.439983pt;}
.y15{bottom:41.919983pt;}
.ya4{bottom:44.639982pt;}
.ya3{bottom:52.799979pt;}
.yf{bottom:58.079977pt;}
.y14{bottom:60.319976pt;}
.ya2{bottom:60.799976pt;}
.ya1{bottom:68.799972pt;}
.ye{bottom:73.439971pt;}
.ya0{bottom:76.799969pt;}
.y13{bottom:78.719969pt;}
.y9f{bottom:84.959966pt;}
.yd{bottom:88.799964pt;}
.y9e{bottom:92.959963pt;}
.y12{bottom:97.119961pt;}
.y9d{bottom:100.959960pt;}
.yc{bottom:103.999958pt;}
.y9c{bottom:108.959956pt;}
.y9b{bottom:117.119953pt;}
.yb{bottom:119.359952pt;}
.y9a{bottom:125.119950pt;}
.y99{bottom:133.279947pt;}
.ya{bottom:134.719946pt;}
.y29{bottom:138.880000pt;}
.y98{bottom:141.279943pt;}
.y28{bottom:147.039941pt;}
.y97{bottom:149.279940pt;}
.y9{bottom:150.079940pt;}
.y96{bottom:157.439937pt;}
.y27{bottom:159.359936pt;}
.y8{bottom:165.439934pt;}
.y26{bottom:171.679931pt;}
.y95{bottom:173.439931pt;}
.y7{bottom:180.639928pt;}
.y94{bottom:181.279927pt;}
.y25{bottom:183.839926pt;}
.y93{bottom:189.599924pt;}
.y6{bottom:195.999922pt;}
.y24{bottom:196.159922pt;}
.y92{bottom:197.599921pt;}
.y91{bottom:205.599918pt;}
.y23{bottom:208.479917pt;}
.y5{bottom:211.359915pt;}
.y90{bottom:213.759914pt;}
.y22{bottom:220.639912pt;}
.y8f{bottom:221.599911pt;}
.y4{bottom:228.159909pt;}
.y8e{bottom:229.759908pt;}
.y21{bottom:232.959907pt;}
.y8d{bottom:237.919905pt;}
.y20{bottom:245.279902pt;}
.y8c{bottom:245.759902pt;}
.y3{bottom:248.159901pt;}
.y8a{bottom:251.680000pt;}
.y1f{bottom:257.439897pt;}
.y7d{bottom:258.080000pt;}
.y2{bottom:262.559895pt;}
.y1e{bottom:269.759892pt;}
.y7c{bottom:273.119891pt;}
.y1d{bottom:282.079887pt;}
.y7b{bottom:290.879884pt;}
.y1c{bottom:294.239882pt;}
.y1b{bottom:306.559877pt;}
.y7a{bottom:308.479877pt;}
.y1a{bottom:318.879872pt;}
.y79{bottom:322.879871pt;}
.y19{bottom:331.039868pt;}
.y78{bottom:340.799864pt;}
.y18{bottom:343.359863pt;}
.y17{bottom:355.359858pt;}
.y77{bottom:358.399857pt;}
.y1{bottom:360.319856pt;}
.y76{bottom:376.159850pt;}
.y75{bottom:390.559844pt;}
.y33{bottom:392.639843pt;}
.y3b{bottom:404.639838pt;}
.y74{bottom:405.119838pt;}
.y32{bottom:406.559837pt;}
.y3a{bottom:418.559833pt;}
.y31{bottom:420.319832pt;}
.y73{bottom:423.039831pt;}
.y39{bottom:432.319827pt;}
.y30{bottom:434.079826pt;}
.y72{bottom:437.439825pt;}
.y38{bottom:446.239822pt;}
.y2f{bottom:447.999821pt;}
.y71{bottom:451.999819pt;}
.y37{bottom:459.999816pt;}
.y2e{bottom:461.759815pt;}
.y70{bottom:469.759812pt;}
.y34{bottom:471.200000pt;}
.y36{bottom:473.759810pt;}
.y2d{bottom:475.519810pt;}
.y6f{bottom:484.159806pt;}
.y2c{bottom:489.279804pt;}
.y6e{bottom:498.879800pt;}
.y2b{bottom:502.719799pt;}
.y6d{bottom:516.639793pt;}
.y6c{bottom:533.599787pt;}
.y6b{bottom:548.159781pt;}
.y46{bottom:549.759780pt;}
.y6a{bottom:566.079774pt;}
.y53{bottom:571.039772pt;}
.y69{bottom:583.839766pt;}
.y4b{bottom:592.800000pt;}
.y4a{bottom:596.959761pt;}
.y68{bottom:598.239761pt;}
.y49{bottom:612.159755pt;}
.y67{bottom:612.799755pt;}
.y48{bottom:627.519749pt;}
.y66{bottom:630.559748pt;}
.y47{bottom:642.879743pt;}
.y65{bottom:648.319741pt;}
.y64{bottom:666.079734pt;}
.y52{bottom:680.479728pt;}
.y51{bottom:695.679722pt;}
.y63{bottom:698.239721pt;}
.y44{bottom:700.800000pt;}
.y43{bottom:704.959718pt;}
.y62{bottom:712.639715pt;}
.y42{bottom:720.159712pt;}
.y61{bottom:730.559708pt;}
.y41{bottom:735.519706pt;}
.y60{bottom:744.959702pt;}
.y40{bottom:750.879700pt;}
.y5f{bottom:762.879695pt;}
.y5e{bottom:780.479688pt;}
.y5d{bottom:794.879682pt;}
.y4f{bottom:803.200000pt;}
.y4e{bottom:808.319677pt;}
.y4d{bottom:812.319675pt;}
.y5c{bottom:812.799675pt;}
.y5b{bottom:830.399668pt;}
.y56{bottom:832.159667pt;}
.y5a{bottom:844.799662pt;}
.y58{bottom:856.480000pt;}
.y55{bottom:871.039652pt;}
.y89{bottom:880.479648pt;}
.y88{bottom:891.359643pt;}
.y87{bottom:902.079639pt;}
.y86{bottom:912.799635pt;}
.y54{bottom:919.039632pt;}
.y85{bottom:923.519631pt;}
.y84{bottom:934.239626pt;}
.y83{bottom:945.279622pt;}
.y11{bottom:945.599622pt;}
.y3e{bottom:977.920000pt;}
.y81{bottom:978.560000pt;}
.y3d{bottom:987.679605pt;}
.y80{bottom:988.319605pt;}
.y3c{bottom:1009.759596pt;}
.y7f{bottom:1010.399596pt;}
.h12{height:0.960000pt;}
.h1b{height:4.960000pt;}
.h10{height:5.120000pt;}
.ha{height:5.600000pt;}
.h17{height:7.520000pt;}
.h1e{height:8.480000pt;}
.h1a{height:10.080000pt;}
.h20{height:10.560000pt;}
.h15{height:11.680000pt;}
.hd{height:13.440000pt;}
.h18{height:18.928461pt;}
.h1d{height:21.957015pt;}
.h1c{height:22.646142pt;}
.h1f{height:22.812483pt;}
.h9{height:25.364138pt;}
.h8{height:26.352351pt;}
.h4{height:27.446965pt;}
.hc{height:28.392692pt;}
.h14{height:28.793596pt;}
.hb{height:29.498900pt;}
.h13{height:31.421245pt;}
.h5{height:32.407410pt;}
.h11{height:32.645450pt;}
.h3{height:33.068632pt;}
.h19{height:33.291558pt;}
.h6{height:35.921466pt;}
.h2{height:37.856922pt;}
.h7{height:39.331867pt;}
.hf{height:45.682735pt;}
.he{height:53.346713pt;}
.h16{height:1016.666667pt;}
.h1{height:1031.333333pt;}
.h0{height:1056.000000pt;}
.w9{width:3.520000pt;}
.we{width:4.320000pt;}
.w2{width:4.800000pt;}
.wb{width:5.120000pt;}
.w6{width:5.920000pt;}
.w7{width:7.200000pt;}
.w5{width:10.080000pt;}
.wc{width:27.680000pt;}
.w3{width:58.080000pt;}
.w4{width:74.720000pt;}
.wa{width:88.000000pt;}
.wd{width:171.840000pt;}
.w8{width:769.333333pt;}
.w1{width:776.000000pt;}
.w0{width:816.000000pt;}
.x14{left:-0.000014pt;}
.x2a{left:13.760000pt;}
.x0{left:20.666667pt;}
.x27{left:23.333333pt;}
.x15{left:34.079986pt;}
.x13{left:35.519986pt;}
.x29{left:43.839982pt;}
.x26{left:45.599982pt;}
.x1d{left:49.599980pt;}
.xf{left:55.519834pt;}
.x12{left:56.479903pt;}
.x2f{left:58.240519pt;}
.x28{left:67.840000pt;}
.x10{left:75.999834pt;}
.x11{left:83.199827pt;}
.x22{left:103.359907pt;}
.x24{left:105.599958pt;}
.xd{left:119.999952pt;}
.x2b{left:205.919918pt;}
.x19{left:209.919916pt;}
.x25{left:237.599905pt;}
.xe{left:244.959902pt;}
.x2c{left:254.239898pt;}
.x1a{left:258.239897pt;}
.x33{left:320.160000pt;}
.x34{left:347.840000pt;}
.x30{left:364.000000pt;}
.x2e{left:372.319851pt;}
.x32{left:374.719850pt;}
.x2d{left:407.840000pt;}
.x1b{left:411.840000pt;}
.x23{left:417.599833pt;}
.x31{left:452.000000pt;}
.x1c{left:513.599795pt;}
.x35{left:519.680000pt;}
.x1e{left:537.599785pt;}
.x16{left:574.080000pt;}
.x5{left:577.119817pt;}
.x3{left:581.759767pt;}
.x8{left:583.039885pt;}
.x6{left:585.599806pt;}
.xc{left:609.599756pt;}
.x9{left:620.479813pt;}
.xb{left:629.279748pt;}
.x7{left:631.199834pt;}
.x17{left:632.160000pt;}
.xa{left:633.439840pt;}
.x1f{left:669.599732pt;}
.x20{left:676.959729pt;}
.x1{left:678.879728pt;}
.x18{left:706.879717pt;}
.x2{left:727.999709pt;}
.x21{left:734.400000pt;}
.x4{left:775.999690pt;}
}
